Bug 237802 - www/drupal8 please update to 8.6.16
Summary: www/drupal8 please update to 8.6.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Jose Alonso Cardenas Marquez
URL:
Keywords:
Depends on: 238798
Blocks:
  Show dependency treegraph
 
Reported: 2019-05-08 21:53 UTC by tech-lists
Modified: 2019-07-24 01:12 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (acm)


Attachments
drupal 8.6.16 update (40.28 KB, patch)
2019-05-17 21:08 UTC, Krzysztof
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tech-lists 2019-05-08 21:53:33 UTC
https://www.drupal.org/SA-CORE-2019-007

Drupal core - Moderately critical - Third-party libraries - SA-CORE-2019-007

updated at https://www.drupal.org/project/drupal/releases/8.6.16
Comment 1 Krzysztof 2019-05-17 21:08:06 UTC
Created attachment 204433 [details]
drupal 8.6.16 update

I've made a patch which updates www/drupal8 to 8.6.16. I've tested it with poudriere. AS you can see (http://pkg.bsdserwis.com/pkg/data/11x64-testing-php71/2019-05-17_23h03m02s/logs/drupal8-8.6.16.log) "testport" returns no errors.
Comment 2 tech-lists 2019-06-03 09:13:45 UTC
can someone with the correct permission please update the drupal8 port? 
ports r503360 still has drupal8 at 8.6.15 and it's been over a month.
Comment 3 commit-hook freebsd_committer 2019-07-21 04:01:09 UTC
A commit references this bug:

Author: acm
Date: Sun Jul 21 04:00:08 UTC 2019
New revision: 507034
URL: https://svnweb.freebsd.org/changeset/ports/507034

Log:
  - Update to 8.7.5

  PR:		237802 205594
  Submitted by:	tech-lists __ at __ zyxst.net, ports __at __bsdserwis.com
  MFH:		2019Q3
  Security:	19d648e0-ab69-11e9-bfef-000ffec0b3e1

Changes:
  head/www/drupal8/Makefile
  head/www/drupal8/distinfo
  head/www/drupal8/pkg-plist
Comment 4 Jose Alonso Cardenas Marquez freebsd_committer 2019-07-21 04:03:35 UTC
- I have updated drupal8 to 8.7.5 because 8.6.x security updates will end of 2019
Comment 5 commit-hook freebsd_committer 2019-07-24 01:12:05 UTC
A commit references this bug:

Author: acm
Date: Wed Jul 24 01:11:26 UTC 2019
New revision: 507260
URL: https://svnweb.freebsd.org/changeset/ports/507260

Log:
  MFH: r507034

  - Update to 8.7.5

  PR:		237802 205594
  Submitted by:	tech-lists __ at __ zyxst.net, ports __at __bsdserwis.com
  Security:	19d648e0-ab69-11e9-bfef-000ffec0b3e1

  Approved by:	portmgr (miwi)

Changes:
_U  branches/2019Q3/
  branches/2019Q3/www/drupal8/Makefile
  branches/2019Q3/www/drupal8/distinfo
  branches/2019Q3/www/drupal8/pkg-plist